@charset "utf-8";
/* CSS Document */


#top_img {
	position: relative;
    aspect-ratio: 197 / 80 ;
	width:100%;
	height:auto;
    background-image: url("../images/top_main_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.top_main_text {
    position: absolute;
    top:20%;
    left:0;
    width:100%;
    height:auto;
    text-align: center;
    color: #FFF;
    padding: 0 15px;
    text-shadow: 0px 0px 5px #0e8bc1;
}

.top_main_copy {
    font-size: 2.8rem;
    font-weight: 500;
    margin-bottom: 30px;
}

.top_main_exp {
    font-size: 1.2rem;
    line-height: 1.5;
}

.ban_patient {
    display: block;
    font-weight: 500;
    font-size: 1.3rem;
    line-height: 1.4;
    background-color: #fef9cc;
    padding:45px 15px 40px 34%;
    background-image: url("../images/for_patient.png");
    background-repeat: no-repeat;
    background-size: 28%;
    background-position: bottom left 15px;
    border:2px solid #e5d66a;
    border-radius: 12px;
}

.ban_patient:hover {
    background-color: #e5d66a;
    text-decoration: none;
    color: #75472f;
}

.ban_medical {
    display: block;
    font-weight: 500;
    font-size: 1.3rem;
    line-height: 1.4;
    background-color: #e5f2ea;
    padding:45px 15px 40px 38%;
    background-image: url("../images/for_medical.png");
    background-repeat: no-repeat;
    background-size: 32%;
    background-position: bottom left 15px;
    border:2px solid #a7d1b6;
    border-radius: 12px;
}

.ban_medical:hover {
    background-color: #a7d1b6;
    text-decoration: none;
    color: #75472f;
}

/* お知らせ　リストはstyle.cssに移動 */

#top_info {
    background-image: url("../images/bg01.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.top_info_box {
    background-color: #FFF;
    padding: 30px;
    border-radius: 18px;
}

/* バナーエリア */

#top_banner {
    background-color: #91c64c;
    padding: 30px 0;
}

.top_bnbox {
    background-color: #FFF;
    color: #45a667;
    padding: 20px;
    border-radius: 12px;
}

.top_bnbox h3 {
    font-size: 1.4rem;
    color: #5d9f44;
    text-align: center;
    margin-bottom: 15px;
}

.top_bnbox ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    margin: 0;
}

.top_bnbox ul li {
    display: block;
    margin: 0;
}

.top_bnbox ul li img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 1024px) {


}

@media all and (min-width: 768px) and (max-width: 1024px) {



}

@media only screen and (max-width: 768px) {

#top_img {
    aspect-ratio: 3 / 2 ;
	width:100%;
	height:auto;
    background-image: url("../images/top_main_bg_sp.png");
    background-size: cover;
    overflow: hidden;
}

.top_main_copy {
    font-size: 6vw;
    margin-bottom: 20px;
}

.top_main_exp {
    font-size: 1rem;
}




/* お知らせ style.cssに移動 */


}

@media only screen and (max-width: 480px) {

.top_main_exp {
    text-align: left;
}

.ban_patient,
.ban_medical {
    font-size: 1.2rem;
}

.top_bnbox ul {
    flex-wrap: wrap;
}

.top_bnbox ul li {
    flex-basis: 100%;
    margin-bottom: 10px;
}

.top_bnbox ul li:last-child {
    margin-bottom: 0;
}


}